Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

What IOS release do I need to configure a 2611/terminal server

I have a 2611 terminal server I am trying to configure it for a reverse telnet session. When I try to configure my s0/0 for "physical-layer async", I'm not given that option. Which IOS is supported for that to work?

1 REPLY
Anonymous
N/A

Re: What IOS release do I need to configure a 2611/terminal serv

The question of support is less due to

SW than it is HW. I'm not sure what

WIC/NM you are trying to configure as

async. The only HW that support the

sync or async mode are the NM-4A/S,

NM-8A/S, WIC-2A/S, WIC-1T, and WIC-2T.

123
Views
0
Helpful
1
Replies
CreatePlease to create content